
	<?php
	/**
	* educacion_mascot_before_top_sliders_container hook.
	*
	*/
	do_action( 'educacion_mascot_before_top_sliders_container' );
	?>
	<div class="top-sliders-container">
		<?php
			/**
			* educacion_mascot_top_sliders_container_start hook.
			*
			*/
			do_action( 'educacion_mascot_top_sliders_container_start' );
		?>

		<?php
			echo educacion_mascot_get_top_main_slider();
		?>
		
		<?php
			/**
			* educacion_mascot_top_sliders_container_end hook.
			*
			*/
			do_action( 'educacion_mascot_top_sliders_container_end' );
		?>
	</div>
	<?php
	/**
	* educacion_mascot_after_top_sliders_container hook.
	*
	*/
	do_action( 'educacion_mascot_after_top_sliders_container' );
	?>
